classes.dir = bin
project.name=FwkCktlWorkflowGuiAjax
project.name.lowercase=fwkcktlworkflowguiajax
project.type=framework
principalClass = 
customInfoPListContent =
eoAdaptorClassName =
cfBundleVersion =
cfBundleShortVersion =
cfBundleID = org.mywoapp
javaVersion = 1.5+
component.wellFormedTemplateRequired=false
component.inlineBindingPrefix=$
component.inlineBindingSuffix=
deploy.dest.dir=../cktl_deploy
cktltemplate.version=0.9.0.0
